Subject: RE : RE : Kernel Panic During Linux Boot on ML405

From: "alayrac" <[email-masked]>
Date: Thu, 30 Nov 2006 16:08:20 +0100

As far as I understand you try to start on Montavista root file system
(delivered with ML40x CompactFlash).

I think that the init procedure try to initialize keyboard as well as
mouse.

So its may be a track but I'm not sure about that.

You can tray to rename the /sbin/init file on the compact flash in
something like oldinit. The kernel should launch a bash if no init is
detected.

Regrads

chris

CRESITT INDUSTRIE
12 Rue de Blois, BP6744
45067 ORLEANS Cedex 2
Tel : 02.38.49.45.59
Fax :02.38.49.45.55
Email : [email-masked]=20
Web : http://www.cresitt.com

<----> -----Message d'origine-----
<----> De=A0: linuxppc-embedded-
<----> bounces+christophe.alayrac=[email-masked]
[mailto:linuxppc-
<----> embedded-bounces+christophe.alayrac=[email-masked]] De =
la
<----> part de Peter Mendham
<----> Envoy=E9=A0: jeudi 30 novembre 2006 15:31
<----> Cc=A0: [email-masked]
<----> Objet=A0: Re: RE : Kernel Panic During Linux Boot on ML405
<---->=20
<----> alayrac wrote:
<----> > Is there system ace interface in your hardware?
<----> >
<----> Yes, there is, configured as interrupt driven.  I missed that
from my
<----> list, sorry.
<----> -- Peter
<----> _______________________________________________
<----> Linuxppc-embedded mailing list
<----> [email-masked]
<----> https://ozlabs.org/mailman/listinfo/linuxppc-embedded